### Virtual Method

# WPEPlatform Clipboard read

#### Declaration [src]

    GBytes*
    read (
      WPEClipboard* clipboard,
      const char* format
    )

#### Description

No description available.

#### Parameters

`format`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GBytes`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.